birthdate: '1973'
birthplace: Tokyo, Japan
discography:
- catalog: VPCG-84676
  date: '1999-07-23'
  link: album/50195
  reprint: false
  roles:
  - Performer
  titles:
    en: Isn't It Lupintic? LUPIN THE THIRD TV SPECIAL ORIGINAL SOUND TRACK
    ja: ルパン三世　Isn't It Lupintic?
    ja-latn: Isn't It Lupintic? LUPIN THE THIRD TV SPECIAL ORIGINAL SOUND TRACK
  type: anime
- catalog: VPJG-31008
  date: '2001-02-21'
  link: album/50321
  reprint: false
  roles:
  - Performer
  titles:
    en: Isn't It Lupintic? LUPIN THE THIRD
    ja: ルパン三世 Isn't It Lupintic?
    ja-latn: Isn't It Lupintic? LUPIN THE THIRD
  type: anime
- catalog: VPCG-84765
  date: '2002-07-24'
  link: album/50579
  reprint: false
  roles:
  - Performer
  titles:
    en: LUPIN THE THIRD JAZZ Another "JAZZ
    ja: LUPIN THE THIRD「JAZZ」 Another "JAZZ
    ja-latn: LUPIN THE THIRD JAZZ Another "JAZZ
  type: anime
- catalog: COCX-36569
  date: '2010-12-08'
  link: album/35435
  reprint: false
  roles:
  - Alto Saxophone (as SHINOBU)
  titles:
    en: Another Sky / YOKO ISHIDA
    ja: Another Sky / 石田燿子
    ja-latn: Another Sky / YOKO ISHIDA
  type: game
featured_on: []
info:
  Birthdate: '1973'
  Birthplace: Tokyo, Japan
  Credited works: 4 albums in database
  Credits:
  - 3 performer
  - 1 alto saxophone
link: artist/22377
meta:
  added_date: 2016-09-23T03:29
  edited_date: 2016-09-23T03:31
  fetched_date: 2026-01-04T02:59
  ttl: 86400
  visitors: 1149
name: Shinobu Ishizaki
name_real: 石崎 忍
name_trans: いしざき しのぶ
notes: No notes available for this artist.
picture_full: https://media.vgm.io/artists/77/22377/22377-1474630279.jpg
picture_small: https://thumb-media.vgm.io/artists/77/22377/22377-1474630279.jpg
sex: male
type: Individual
vgmdb_link: https://vgmdb.net/artist/22377?perpage=99999
websites:
  Official: []
  Reference: []
